[submodule "admin"]
	path = admin
	url = https://system@scm.trinitydesktop.org/scm/git/tde-common-admin
[submodule "parts/appwizard/common/admin"]
	path = parts/appwizard/common/admin
	url = https://system@scm.trinitydesktop.org/scm/git/tde-common-admin
